Accepted:
libjs-cssom_0.2.3-1_all.deb
  to main/n/node-cssom/libjs-cssom_0.2.3-1_all.deb
node-cssom_0.2.3-1.debian.tar.gz
  to main/n/node-cssom/node-cssom_0.2.3-1.debian.tar.gz
node-cssom_0.2.3-1.dsc
  to main/n/node-cssom/node-cssom_0.2.3-1.dsc
node-cssom_0.2.3-1_all.deb
  to main/n/node-cssom/node-cssom_0.2.3-1_all.deb
node-cssom_0.2.3.orig.tar.gz
  to main/n/node-cssom/node-cssom_0.2.3.orig.tar.gz


Changes:
node-cssom (0.2.3-1) unstable; urgency=low
 .
  * New upstream version
  * Drop docs, since they're not available anymore in the upstream
    source
  * Standards-Version bump to 3.9.3, no changes needed
  * Update debian/copyright
  * Reworked buildsystem, jake is no more used/needed


Override entries for your package:
libjs-cssom_0.2.3-1_all.deb - extra web
node-cssom_0.2.3-1.dsc - source web
node-cssom_0.2.3-1_all.deb - extra web

Announcing to debian-devel-chan...@lists.debian.org


Thank you for your contribution to Debian.

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to